@font-face{font-weight:400;font-style:normal;font-family:'codropsicons';src:url(../fonts/codropsicons/codropsicons.eot);src:url(../fonts/codropsicons/codropsicons.eot?#iefix) format("embedded-opentype"),url(../fonts/codropsicons/codropsicons.woff) format("woff"),url(../fonts/codropsicons/codropsicons.ttf) format("truetype"),url(../fonts/codropsicons/codropsicons.svg#codropsicons) format("svg")}
.tab_cnt *,.tab_cnt :after,.tab_cnt :before{-webkit-box-sizing:border-box;box-sizing:border-box}
.clearfix:before,.clearfix:after{display:table;content:''}
.clearfix:after{clear:both}
.hidden{position:absolute;overflow:hidden;width:0;height:0;pointer-events:none}
.codrops-header{padding:2em 1em 4em;text-align:center}
.codrops-header h1{margin:.5em 0 0;letter-spacing:-1px;font-size:3em;line-height:1}
.codrops-header h1 span{display:block;padding:.5em 0 1em;color:#999;font-weight:400;font-size:.45em}
.codrops-links{position:relative;display:inline-block;text-align:center;white-space:nowrap}
.codrops-links::after{position:absolute;top:0;left:50%;width:1px;height:100%;background:rgba(0,0,0,0.1);content:'';-webkit-transform:rotate3d(0,0,1,22.5deg);transform:rotate3d(0,0,1,22.5deg)}
.codrops-icon{display:inline-block;margin:.5em;padding:0;width:1.5em;text-decoration:none}
.codrops-icon span{display:none}
.codrops-icon:before{margin:0 5px;text-transform:none;font-weight:400;font-style:normal;font-variant:normal;font-family:'codropsicons';line-height:1;speak:none;-webkit-font-smoothing:antialiased}
.codrops-icon--drop:before{content:"\e001"}
.codrops-icon--prev:before{content:"\e004"}
.codrops-demos{margin:2em 0 0}
.codrops-demos a{display:inline-block;margin:0 .5em}
.codrops-demos a.current-demo{color:#333}
.content--related{text-align:center;font-weight:700;padding-top:4em}
.media-item{display:inline-block;padding:1em;vertical-align:top;-webkit-transition:color .3s;transition:color .3s}
.media-item__img{max-width:100%;opacity:.6;-webkit-transition:opacity .3s;transition:opacity .3s}
.media-item:hover .media-item__img,.media-item:focus .media-item__img{opacity:1}
.media-item__title{margin:0;padding:.5em;font-size:1em}
@media screen and (max-width: 50em) {
.codrops-header{padding:3em 10% 4em}
}
@media screen and (max-width: 40em) {
.codrops-header h1{font-size:2.8em}
}
.tab_cnt{position:relative}
.inner_tab{padding:25px 0;margin:0 15px;position:relative;box-sizing:border-box;}
.editor{padding:10px 15px}
.editor .txt_area{border:1px solid #dedede;width:100%;padding:3px 5px;font-family:"Open Sans",sans-serif;background:#f8f8f8;border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;height:50px;font-size:13px;margin-bottom:4px}
.txt_area1{border:1px solid #dedede;width:100%;padding:5px;font-family:"Open Sans",sans-serif;background:#f8f8f8;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;min-height:63px;font-size:14px;margin:0}
.mar{margin:0 2%}
.resizer{margin-top:15px}
.tab_box_top{width:38%;min-height:108px;float:left;border:1px solid #e9e9e9;padding:10px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px}
.artwork-instr{width:60%;float:right}
.ltext-1:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden}
.tab_box_top legend{
	font-size: 16px;
    color: #353535;
    font-weight: 700;
    padding-left: 4px;
    padding-right: 7px;
}
.tab_box_top2{width:66%;margin-right:2%;min-height:130px;float:left;border:1px solid #e9e9e9;padding:10px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px}
.tab_box_top2 legend{font-size:15px;color:#bc008f;font-weight:500;padding-left:4px;padding-right:7px}
.tab_box_bottom{padding:0px;margin-top:10px;position:relative;float:right;}
.htabs{margin-top:40px;margin-bottom:1px}
.htabs a{background:#802b54;padding:13px 28px;font-weight:700;color:#FFF;position:relative;top:-13px;margin-right:1px;font-size:16px}
.htabs a:hover{background:#f67c29}
.htabs .selected{background:#f67c29}
.font_slt{position:relative;float:left;width:78%;border:1px solid #dedede;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;background:rgba(252,252,252,1);background:-moz-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(252,252,252,1)),color-stop(49%,rgba(241,241,241,1)),color-stop(100%,rgba(230,230,230,1)));background:-webkit-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:-o-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:-ms-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:linear-gradient(to bottom,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#e6e6e6',GradientType=0)}
.font_slt select{-webkit-appearance:none;-moz-appearance:none;padding:2px 5px;width:100%;background:none;border:0;height:24px;font-size:14px}
.clipartga{position:relative;cursor:default;width:100%;z-index:50;padding:4px 5px;margin-top:8px;font-size:13.5px;border:1px solid #dedede;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;background:rgba(252,252,252,1);background:-moz-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(252,252,252,1)),color-stop(49%,rgba(241,241,241,1)),color-stop(100%,rgba(230,230,230,1)));background:-webkit-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:-o-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:-ms-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:linear-gradient(to bottom,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#e6e6e6',GradientType=0)}
.clipartga:before{position:absolute;content:"";background:url(../../../../image/blk_arw.png) no-repeat right center;width:7px;height:5px;top:11px;right:6px}
.clipart_menu{display:none;position:absolute;background:#FFF;border:1px solid #dedede;z-index:10;width:100%;height:250px;overflow-y:scroll;left:0;padding:0 10px 10px;top:25px;border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px}
.clipart_menu.active{display:block}
.clipart_menu label{display: block;margin:8px 0;padding:0 8px;font-size:13px;background:#f6f6f6;font-weight:700;line-height:18px;text-transform:capitalize;color:#000}
.clipart_menu span img{width:29px;margin:3px}
.font_size{float:right;height:26px;font-size:14px;border:1px solid #dedede;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;padding:2px 5px;width:20%;background:rgba(252,252,252,1);background:-moz-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(252,252,252,1)),color-stop(49%,rgba(241,241,241,1)),color-stop(100%,rgba(230,230,230,1)));background:-webkit-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:-o-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:-ms-linear-gradient(top,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);background:linear-gradient(to bottom,rgba(252,252,252,1) 0%,rgba(241,241,241,1) 49%,rgba(230,230,230,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#e6e6e6',GradientType=0)}
.button-outer{float:right;position:relative}
.art_cancel,.art_save_upload{width:100%;padding:10px 25px;cursor:pointer;margin-top:0;font-size:15px;font-weight:700;color:#FFF;border:0;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;background:rgba(246,178,33,1);background:-moz-linear-gradient(top,rgba(246,178,33,1) 0%,rgba(207,146,14,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(246,178,33,1)),color-stop(100%,rgba(207,146,14,1)));background:-webkit-linear-gradient(top,rgba(246,178,33,1) 0%,rgba(207,146,14,1) 100%);background:-o-linear-gradient(top,rgba(246,178,33,1) 0%,rgba(207,146,14,1) 100%);background:-ms-linear-gradient(top,rgba(246,178,33,1) 0%,rgba(207,146,14,1) 100%);background:linear-gradient(to bottom,rgba(246,178,33,1) 0%,rgba(207,146,14,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b221',endColorstr='#cf920e',GradientType=0)}
.art_save{
	width: 280px !important;
    height: 50px;
    color: #ffffff;
    font-size: 20px;
    font-family: "OpenSans", sans-serif;
    color: #fff;
    background: #e40046;
    border: 0;
    border-radius: 5px;
    font-size: 17px;
    font-weight: 700;
    cursor: pointer;
}
.skipart_cancel{width:100%;padding:10px 25px;cursor:pointer;margin-top:0;font-size:15px;font-weight:700;color:#FFF;border:0;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;background:#333}
.upload_btn{padding:8px 25px;cursor:pointer;margin-top:7px;font-size:15px;font-weight:700;color:#FFF;border:0;border-radius:3px 3px 3px 3px;-moz-border-radius:3px;-webkit-border-radius:3px 3px 3px 3px;background:#db4444}
.arm_switch{float:left;margin-top:8px;width:100%;padding:0 15px 10px;border-bottom:1px solid #e9e9e9;margin-bottom:10px}
.arm_btn_new{padding:5px 6px 4px;float:left;position:relative;margin:2px 13px 0 10px;background:#f4f4f4;border-radius:50px 50px 50px 50px;-moz-border-radius:50px;-webkit-border-radius:50px 50px 50px 50px;-webkit-box-shadow:inset -2px 2px 5px 0 rgba(0,0,0,0.35);-moz-box-shadow:inset -2px 2px 5px 0 rgba(0,0,0,0.35);box-shadow:inset -2px 2px 5px 0 rgba(0,0,0,0.35)}
.arm_btn_new_inr{background:#9d9d9d;border-radius:50px 50px 50px 50px;-moz-border-radius:50px;-webkit-border-radius:50px 50px 50px 50px;padding:0;height:12px;cursor:pointer}
.arm_round{/*background:url(../../../../image/tgle_btn.png) no-repeat center center;*/width:18px;height:18px;top:-3px;position:relative;z-index:1;margin-right:22px;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.active_arm{color:#fe7315!important}
.active_arm i{-webkit-box-shadow:0 0 11px 1px rgba(31,112,147,1)!important;-moz-box-shadow:0 0 11px 1px rgba(31,112,147,1)!important;box-shadow:0 0 11px 1px rgba(31,112,147,1)!important}
.arm{float:left;width:auto;float:left;padding:2px 0 0;border-bottom:none;cursor:pointer;color:#373737;font-weight:500;font-size:18px}
.arm span{background:url(../../../../images/radio_arm.png) no-repeat 0 -17px;width:17px;height:17px;display:inline-block;position:relative;top:2px;left:-5px;}
.active_arm span{background:url(../../../../images/radio_arm.png) no-repeat 0 0}
.arm:hover i{-webkit-box-shadow:0 0 11px 1px rgba(255,255,255,1);-moz-box-shadow:0 0 11px 1px rgba(255,255,255,1);box-shadow:0 0 11px 1px rgba(255,255,255,1)}
.arm i{font-size:9px;line-height:6px;position:relative;top:-1px;margin:0 8px;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;-webkit-box-shadow:0 0 11px 1px rgba(155,155,155,1);-moz-box-shadow:0 0 11px 1px rgba(155,155,155,1);box-shadow:0 0 11px 1px rgba(155,155,155,1)}
.arm_1{margin-right:30px}
.right_arm{margin-left:22px;margin-right:0}
.resize{font-size:15px;font-weight:500;margin:14px 0 10px;color:#484848}
.resizer .ui-slider-horizontal{height:.4em!important}
.resizer .ui-slider .ui-slider-handle{width:15px;height:15px;cursor:pointer}
.resizer .ui-corner-all{border-radius:200px 200px 200px 200px;-moz-border-radius:200px;-webkit-border-radius:200px 200px 200px 200px}
.ui-state-default,.ui-widget-content .ui-state-default{background:#333;border:0 solid #333;background-image:none}
.ds_info{float:left;font-size:18px;color:#e70606;font-weight:500;margin-top:5px;width:100%;text-align:center;margin-left:0;line-height:20px}
.text_artwork{font-size:19px;letter-spacing:-1px;text-align:center;background:#f7f7f7;padding:10px;line-height:28px;border-radius:6px;margin-top:15px}
.text_artwork span{font-size:26px;font-weight:700;display:block;color:#383838}
.tab_inner{padding:15px}
.con_cnt{width:60%;float:left}
.con_cnt h4{margin:25px 0 10px;padding:0;font-weight:500;font-size:25px;line-height:26px;letter-spacing:-.5px}
.con_cnt h4 strong{font-weight:900}
.ds_cnt_pic{float:right}
.upload_box{float:left}
.add_btn{float:left;margin-top:6px;margin-left:10px;cursor:pointer}
.fontSelector{padding:3px;height:25px;position:relative}
.fontSelector:before{position:absolute;content:"";background:url(../../../../image/blk_arw.png) no-repeat right center;width:7px;height:5px;top:10px;right:6px}
.fontselect{list-style:none;position:absolute;z-index:150;background:#fff;border:1px solid #e9e9e9;width:100%;padding:9px;top:28px;left:0;height:150px;overflow-y:scroll}
.warning_text.right{left:inherit;right:160px}
.ds-edit .warning_text{top:203px}
.ds-edit .warning_text.right{left:inherit}
.ui-icon-gripsmall-diagonal-se{z-index:10!important}
.warning_text{position:absolute;z-index:15;width:265px;left:160px;text-align:center;top:217px;color:#FFF;font-size:13px;line-height:17px;background:#383838;padding:10px;border-radius:4px 4px 4px 4px;-moz-border-radius:4px;-webkit-border-radius:4px 4px 4px 4px}
.warning_text:after{position:absolute;content:"";width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #383838;top:-8px;left:48%}
.dont_forget{position:absolute;width:100%;text-align:center;top:-53px;color:#FFF;font-weight:700;background:#802b54;padding:10px 0 15px;border-radius:4px 4px 4px 4px;-moz-border-radius:4px;-webkit-border-radius:4px 4px 4px 4px;animation:bounce 1s infinite alternate;-webkit-animation:bounce 1s infinite alternate}
.dont_forget:after{position:absolute;content:"";width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid #802b54;bottom:-8px;left:48%}
.dont_forget i{position:absolute;right:8px;top:2px;background:none;color:#fff;font-style:initial;font-size:14px}
@keyframes bounce {
from{transform:translateY(0px)}
to{transform:translateY(-10px)}
}
@-webkit-keyframes bounce {
from{transform:translateY(0px)}
to{transform:translateY(-10px)}
}
.ds-edit .htabs{margin-top:20px}
.ds-edit .ds-close{right:18px}
.ds-close{width:46px;height:19px;background:url(../../../../images/ds_close.png) no-repeat 0 5px;position:absolute;right:0;z-index:99;cursor:pointer;margin:0;padding:0;top:5px;font-size:14px;line-height:19px;color:#333;padding-left:16px;font-weight:400}
.ds-popup h4{font-size:20px;color:#3e3e3e;font-weight:700;position:relative;margin-bottom:15px}
.ds-popup h4:after{position:absolute;content:"";width:auto;height:1px;left:100px;right:68px;background:#ddd;top:15px}
.ds-popup p{background:#f34040;font-size:16px;margin-top:20px;color:#FFF;text-align:center;padding:10px 25px;line-height:20px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px 5px 5px 5px}
.design-popup .ds-edit .htabs{display:none}
.design-popup .tab_cnt{border-top:1px solid #e9e9e9}
.design-popup .ds-edit .ds-close{right:21px;top:11px}
.design-popup .button-outer{width:110px}
.design-popup .button-outer .art_save{width:100% !important}
.artwork-upload-inner{padding:20px}
.artwork-upload-container h2{font-size:20px;border-bottom:1px solid #e9e9e9;padding:5px 0 5px 10px}
.text_tab{margin-bottom:1px}
.text_tab a{background:#E1DFE0;color:#333;font-weight:700;display:inline-block;font-size:13px;padding:5px 25px;border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;line-height:13px}
.text_tab .selected{background:#802B54;color:#FFF}
.previewbtn{float:right;color:#fff;position:absolute;z-index:10;right:13px;padding:5px 25px;background:#000000;cursor:pointer;border-radius:100px 100px 100px 100px;-moz-border-radius:100px;-webkit-border-radius:100px 100px 100px 100px;font-size:17px;font-weight:600;margin-top:10px;}
.ui-icon-gripsmall-diagonal-se{width:30px!important;height:30px!important;background-image:url(../../../../images/resize.png)!important;background-repeat:no-repeat!important;background-position:0 0!important;top:72.5px;left:72.5px;position:absolute}
.re-border,.re-border-right{position:absolute;width:98px;height:98px;top:-24.5px;left:-24.5px;border:1px dashed red}
#left_text,#right_text{color:#000}
.fliph{-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1);-ms-filter:fliph;filter:fliph}
.remove.sloader::after{background:transparent!important}
.done{
	width:100%;
    height: 50px;
    color: #ffffff;
    font-size: 20px;
    font-family: "OpenSans", sans-serif;
    color: #fff;
    background: #000000;
    border: 0;
    border-radius: 5px;
    font-size: 17px;
    font-weight: 700;
    cursor: pointer;
	display: inline-block;
    position: absolute;
}
.margin-right-5{margin-right:5px;display:none}
.margin2px{margin-top:2px}
.ds_cart_text{text-align:center;font-size:13px;line-height:15px;margin-top:5px;font-weight:600;color:#333;margin-right:3px}
.margin-rds{margin-right:10px;float:right}
.loading-pre{position:absolute;width:100%;text-align:center;height:300px;z-index:200;background:rgba(0,0,0,.2);padding:14%;display:none}
@media (max-width:767px) {
.drag-disable{overflow-x:hidden!important;position:static!important}
.inner_tab{overflow-x:scroll}
.tab_box_top{width:48%}
.artwork-instr{width:48%}
.warning_text{top:190px}
.ds_info{width:60%}
}
@media (max-width:580px) {
.ds_info{width:100%;text-align:center;float:none;margin-top:15px;display:inline-block}
.button-outer{margin:10px auto;display:block;float:none;width:190px}
.artwrk_right_pic_upload{display:none}
.artwork-upload-inner .arwrk_info{height:inherit!important;padding-bottom:15px}
}
@media (max-width:450px) {
.tab_box_top{width:100%}
.artwork-instr{width:100%;margin-top:15px}
}
.left-text-span{width:auto;text-align:center;display:block}
.design_studio svg{width:100%;height:100%}
.clip-tags-wrap{padding-top:5px}
.clip-tags-wrap a{display:inline-block;padding:1px 5px;background:#666;margin:1px;color:#FFF;text-transform:capitalize;font-size:12px}
/* #fbContentWrapper{overflow:hidden!important} */
.artwrk_right_pic_upload{top:54px;position:absolute;right:21px}
.uploaded-artwork img{border:1px solid #ddd;margin:10px 10px 0}
@media (max-width:380px) {
.htabs a{padding:10px 14px}
}
.arm_1, .arm_2{position:relative;}
.arm_1 input, .arm_2 input{
	width: 100%;
    height: 100%;
    position: absolute;
    text-align: left;
    left: 0;
	opacity:0;
	cursor:pointer;
}
.label-disclaimer{
	padding: 0 15px;
    font-weight: 600;
    color: #e40046;
    font-size: 16px;
	margin-top:10px;
	display:inline-block;
}
.button-outer label{
	font-size: 15px;
    font-weight: 500;
    text-align: center;
    box-sizing: border-box;
    padding: 0 0px 15px 0px;
    display: block;
}
.text_artwork_DS{
	font-size: 17px;
    font-weight: 600;
    text-align: center;
    margin-top: 15px;
    color: #000;
    float: left;
    width: 60%;
}
.text_artwork_DS a{
	color:#e40046;
}